/* --- NOTE: Replaced all instances of C8102E with B40D10, did not undo when adding newstyles.css --- */

/*--------------------------------------------------------------------
> Global
--------------------------------------------------------------------*/

ul {
  margin-bottom: 20px;
}

/*--------------------------------------------------------------------
> Container Clearfix
--------------------------------------------------------------------*/

.ncg-clearfix {
  zoom: 1;
}

.ncg-clearfix:before, .ncg-clearfix:after {
  content: "";
  display: table;
}

.ncg-clearfix:after {
  clear: both;
}

.nowrap {
  white-space: nowrap; }

/*--------------------------------------------------------------------
> Left Sidebar
--------------------------------------------------------------------*/

.left-sidebar .heading-primary {
  font-size: 1.143em;
  line-height: 1.2;
}

.left-sidebar .heading-primary i {
  font-size: 1.357em;
}

.left-sidebar ul {
  margin-top: 0.5em;
}

.left-sidebar ul li {
  font-size: 0.929em;
  line-height: 1.3;
}

.left-sidebar ul li a {
  padding: 10px 5px;
  margin-left: -5px;
}

/*--------------------------------------------------------------------
> Header Fixes
--------------------------------------------------------------------*/

#header .logo {
  padding-top: 20px;
}

#header .search input.search:first-child {
  width: 110px;
  -webkit-transition: width 0.2s ease-in 0.2s;
  -moz-transition: width 0.2s ease-in 0.2s;
  transition: width 0.2s ease-in 0.2s;
}

#header .header-top .search input.search {
  -webkit-transition: width 0.2s ease-in 0.2s;
  -moz-transition: width 0.2s ease-in 0.2s;
  transition: width 0.2s ease-in 0.2s;
  border-radius: 20px;
  width: 110px;
  font-size: 0.9em;
  padding: 6px 12px;
  height: 34px;
  margin: 0;
}

#header .header-top .search input.search:
 {
  width: 200px;
  border: 1px solid black;
}
#header .search button.btn-default:active,
#header .search .input-group-btn:active {
  border: 1px solid black;
}

#header .header-top .search .search-label {
  float: left;
  width: 0;
  height: 0;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#header .header-top .utility-nav-left, #header .header-top .utility-nav-right {
  color: #4f4f4f;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#header .header-top .utility-nav-left {
  float: left;
}

#header .header-top .utility-nav-right {
  float: right;
}

#header .header-top li {
  font-size: 0.7em;
  line-height: 50px;
  display: inline-block;
}

#header .header-top li:before {
  content: " | ";
}

#header .header-top ul li:first-child:before {
  content: "";
}

#header .header-top .give-link {
  border: 1px solid #fff;
  border: 1px solid rgba(255,255,255,.5);
  border-radius: 8px;
  padding: 4px 9px;
  margin: 0 4px;
}

#header .header-top .give-link:hover {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f3f3f3));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0 );
  border: 1px solid #fff;
  color: #505050;
  text-decoration: none !important;
}

#header.colored .header-top {
  background-color: #ffffff;
}

.breadcrumb > li + li:before {
  content: "/";
}

/*--------------------------------------------------------------------
> Navigation
--------------------------------------------------------------------*/

body.sticky-menu-active #header .nav-main-collapse, #header.fixed .nav-main-collapse {
  max-height: none;
}

#header .nav-container {
  display: block !important;
  height: auto;
}

#header .nav-main {
  display: none;
}

@media (min-width: 992px) {
  #header .nav-main {
    display: block;
  }
}

#header .nav-mobile {
  display: block !important;
  height: auto;
}
#header .nav-mobile nav {
  width: 100%;
}

#header .nav-mobile li:first-child {
  border: 0;
}

#header .nav-mobile li {
  border-top: 2px solid #dbdbdb;
}
#header .nav-mobile li:last-child {
  border-bottom: 2px solid #dbdbdb;
}
#header .nav-mobile a {
  color: #666;
  padding: 9px 8px;
  background: #f5f5f5;
}
#header .nav-mobile a:hover {
  color: #B40d10 !important;
}

#header .nav-mobile .nav-alumni .give-link {
  border-top: 1px solid #fff;
}

@media (min-width: 992px) {
  #header .nav-mobile {
    display: none !important;
  }
}
@media (max-width: 991px) {
  #header .nav-main-collapse {
    background: #f5f5f5 !important;
    border-top: 1px solid #9c0b0d !important;
  }
}

/*--------------------------------------------------------------------
> Slideshow Fixes
--------------------------------------------------------------------*/

.slider-container .slideshow-title {
  font-weight: 800;
  text-transform: uppercase;
  color: #fff;
  color: rgba(255, 255, 255);
}
.slider-container .slideshow-title strong {
  color: #fff;
  font-weight: 800;
}

.slider-container .align-left .slideshow-content {
  text-align: left;
}

.slider-container .align-right .slideshow-content {
  text-align: right;
}

.slider-container .main-label {
  text-shadow: none;
}


/*--------------------------------------------------------------------
> Homepage Components
--------------------------------------------------------------------*/

.important-announcements {
  background: #e9eaeb; }
.important-announcements > .container > .row > .col-md-12 > .row {
  padding: 40px 0;
}
.important-announcements h3 {
  font-size: 2em;
  font-weight: bold;
  margin-bottom: 1em; }

.student-type {
  margin: 30px auto;
  padding: 0; }
.student-type p {
  margin: 0;
  color: #fff; }
.student-type a {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid rgba(255,255,255,0.4);}
.student-type a:hover {
  border-bottom: 1px solid rgba(255,255,255,1);
  text-decoration: none; }
.student-type .student-type-info {
  padding: 30px 25px; }
.student-type .undergraduate {
  margin-left: 15px;
  margin-right: 15px;
  background: #002855; }
.student-type .graduate {
  margin-left: 15px;
  margin-right: 15px;
  background: #939598;
  background: #757778 }
.student-type .bachelors-completion {
  margin-left: 15px;
  margin-right: 15px;
  background: #505152; }
.student-type .cell {
  margin-bottom: 15px; }
.student-type .cell:first-child {
  border-left: 0; }
.student-type .student-type-head {
  font-weight: bold;
  font-size: 1.429em;
  padding-bottom: 2px;}
.student-type .student-type-location {
  line-height: 1.3;
  margin: 0.25em 0 2em 0;
  font-style: italic; }
.student-type .student-type-description {
  line-height: 1.5;
  margin-bottom: 2.5em; }
.student-type .student-type-button a {
  margin-bottom: 0.25em; }
.student-type a.apply-now {
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid rgba(255,255,255,0.4);
  /*margin-left: 5px;*/
  text-decoration: none;
  white-space: nowrap; }
.student-type a.apply-now:hover {
  border-bottom: 1px solid rgba(255,255,255,1);
  text-decoration: none; }

@media (min-width: 768px) {
  .student-type {
    display: table;
    border-spacing: 15px;
    border-collapse: separate;
  }
  .student-type .cell {
    margin-bottom: 0; }
  .student-type:before, .student-type:after {
    display: none; }
  .student-type-inner {
    margin-left: -15px;
    margin-right: -15px;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/ }
  .student-type .table-row {
    display: table-row; }
  .student-type .table-row .cell {
    width: 33.333%;
    float: none;
    display: table-cell; }
}

.your-time-panel {
  background: #b40d10;
  padding: 10px 0 10px 0; }
.your-time-panel h2 {
  color: #f1f1f1;
  text-transform: uppercase;
  letter-spacing: 1px; }
.your-time-panel h2 strong {
  color: #fff; }
.your-time-panel h4 {
  color: #f1f1f1;
  margin-bottom: 1em; }

.professor-panel {
  overflow: hidden;
  padding-bottom: 20px;
  background: #48362e; }
.professor-panel .professor-text {
  top: 0.5em; }
.professor-panel .container {
  position: relative; }
.professor-panel h2 {
  font-size: 2.3em;
  font-weight: normal;
  color: #f1f1f0;
  color: #ede3e0;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 0.5em; }
.professor-panel h2 strong {
  color: #fff;
  font-weight: bold;
  font-size: 1.2em; }
.professor-panel p {
  font-size: 1.143em; }
.professor-panel .intro {
  color: #707173;
  font-size: 1.714em;
  line-height: 1.3; }
.professor-panel ul {
  margin: 1.5em 0; }
.professor-panel .container {
  width: 100%;
  padding: 0;
}
.professor-panel .professor-text {
  padding: 40px 0 0 0;
  width: 100%;
  position: static;
  right: 0;
}
.professor-panel .professor-text p {
  color: #f1f1f0;
  color: #ede3e0;
}
.professor-panel .professor-text a {
  color: #92adcb;
  color: #b8d3f0;
}
.professor-panel .professor-text a:hover {
  color: #fff;
  text-decoration: none;
}
.professor-panel .professor-text-inner {
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}
.professor-panel .professor-text p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .professor-panel {
    padding-bottom: 0;
  }
  .professor-panel .container {
    width: 768px;
  }
  .professor-panel .professor-text {
    background: none;
    position: absolute;
    width: 50%;
    right: 15px;
  }
  .professor-panel .professor-text-inner {
    width: auto;
    padding: 0;
  }
}
@media (min-width: 992px) {
  .professor-panel .container {
    width: 970px;
  }
  .professor-panel img {
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .professor-panel .container {
    width: 1170px;
  }
}

.news-events-panel {
  margin: 40px auto; }
.news-events-panel img {
  border-bottom: 8px solid #b10d10; }
.news-events-panel h2 {
  color: #4a4b4c;
  font-weight: bold;
  font-size: 2.5em;
  margin: 0 0 0.5em 0; }
.news-events-panel h2 a {
  letter-spacing: normal;
  font-size: 0.4em;
  font-weight: normal; }
.news-events-panel h4 {
  font-size: 1.286em;
  line-height: 1.3;
  margin: 0.5em 0 1em 0; }
.news-events-panel h4 a {
  color: #4a4b4c;
  font-weight: bold;
  line-height: 1.2; }
.news-events-panel .recent-posts {
  margin-bottom: 40px; }

#sidebar-events .ai1ec-date-title.ai1ec-load-view {
  float: left;
  width: 60px;
  background: #b40d10;
  margin: 1px 0 0 0;
  padding: 6px 0;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-month, #sidebar-events .ai1ec-agenda-view .ai1ec-month {
  color: #fff;
  display: block;
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 1;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-day, #sidebar-events .ai1ec-agenda-view .ai1ec-day {
  color: #fff;
  display: block;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  margin: 4px 0;
  padding: 0;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-weekday, #sidebar-events .ai1ec-agenda-view .ai1ec-weekday {
  color: #fff;
  display: block;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 1;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events {
  margin-left: 70px;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event {
  color: #4a4b4c;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event a {
  color: #B40D10;
  padding-top: 0;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event a:hover {
  color: #880000;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event .ai1ec-event-time {
  color: #4a4b4c !important;
  display: inline-block !important;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event .ai1ec-allday-badge {
  background: #4a4b4c;
  color: #fff;
  display: inline-block !important;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event .ai1ec-event-title {
  color: inherit !important;
  text-decoration: underline !important;
}

#sidebar-events .ai1ec-agenda-widget-view .ai1ec-date-events .ai1ec-event .ai1ec-event-location {
  color: inherit !important;
}

.info-panel {
  background: #f0f0f1; }
.info-panel .container {
  padding-top: 50px;
  padding-bottom: 50px; }
.info-panel img {
  display: block;
  margin: 0 auto; }
.info-panel p {
  text-align: center;
  font-size: 1.2857em; }

.contact-panel {
  background: #4a4b4c url(/img/background.png) repeat-x bottom right; }
.contact-panel .container {
  padding-top: 20px;
  padding-bottom: 30px; }
.contact-panel p {
  color: #fff;
  line-height: 1;
  margin: 0; }
.contact-panel img {
  border-bottom: 8px solid #b40d10;
  margin: 0 0 1em 0; }
.contact-panel .locations-header h2 {
  color: #fff;
  font-weight: bold; }
.contact-panel .location {
  margin: 0 0 2em 0;
  overflow: hidden; }
.contact-panel .location-name {
  font-size: 1.429em;
  line-height: 1.2;
  margin-bottom: 0.25em; }
.contact-panel .location-type {
  color: #ddd;
  font-style: italic;
  margin-bottom: 1em; }
.contact-panel .location-address {
  line-height: 1.4;
  margin-bottom: 1em; }
.contact-panel .location-address strong {
  color: #ddd; }
.contact-panel .location-message {
  color: #ddd;
  line-height: 1.4;
  margin-bottom: 1em; }
.contact-panel .location-phone {
  font-weight: bold;
  font-size: 1.143em;
  margin-bottom: 1em; }
.contact-panel .location-email a {
  color: #fff; }
@media (min-width: 768px) {
  .contact-panel .location {
    margin: 0; }
}

/*--------------------------------------------------------------------
> Body Styling Fixes
--------------------------------------------------------------------*/

.intro-article img.mb-xs {
  margin-bottom: 20px !important;
}

.main-content-area img {
  margin-bottom: 20px;
}

.intro-article h2 {
  margin-bottom: 10px;
  line-height: 1.2;
  font-family: "Gotham SSm 3r", "Gotham SSm A", "Gotham SSm B", "Montserrat";
  font-weight : 300;
}

.btn-borders {
  border-width: 2px;
  padding: 8px 16px; }

.btn-white {
  border-color: #b40d10;
  /*border-radius: 8px;*/
  background-color: #b40d10;
  color: #fff !important; 
}

.btn-white:hover {
  border-color: #fff;
  background-color: #fff;
  color: #b40d10 !important; }

.btn-white:active, .btn-white:focus {
  border-color: #b40d10;
  background-color: #b40d10;
  color: white !important; }

.btn-white.dropdown-toggle {
  border-left-color: #46b8da; }

.btn-white[disabled] {
  border-color: #b0e1ef;
  background-color: #b0e1ef;
  color: #CCC; }
  
.btn-red {
  background-color: #b40d10;
  color: #FFFFFF;
  /*padding: 10px 14px;*/
  font-size: 1.05em;}
.btn-red:hover {
  color: #FFFFFF;
  background-color: #880000;
}
.btn-red:focus {
  color: #b40d10 !important;
  background-color: #ffffff !important;
  border-color: #880000 !important;
}

.btn-blue {
  background-color: #002855;
  color: #FFFFFF;
  /*padding: 10px 14px;*/
  font-size: 1.05em;
}
.btn-blue:hover {
  color: #FFFFFF;
  background-color: #1c548c;
}
.btn-blue:focus {
  color: #002850 !important;
  background-color: #ffffff !important;
  border-color: #002855 !important;
}

.wide 
{
    display: block;
    width: 100%;
    padding: 12px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
   

.no-border {
  border: 0px;
}

h4 {
  font-weight: 500;
}

h4 em {
  font-weight: 300;
  font-size: 0.8em;
}

.column-3-article-container img {
  border-bottom: 8px solid #b40d10;
}
img.no-border {
  border-bottom: none;
}

.img nb {
  border-bottom: 0px solid #ffffff;
}

.accordion-body .img-container.right {
  width: auto;
}

.article-container .img-container.right {
  margin: 0 0 20px 30px;
}

.article-container .img-container.left {
  margin: 0 30px 20px 0;
}


.gray-padded .article-container .img-container.left {
  margin-bottom: 0;
}

.main-content-area .gray-padded .article-container img {
  margin-bottom: 0;
}

.level3-template .col-md-9 hr {
  margin-bottom: 40px;
}

.toggle.active .toggle-content-container {
  margin-top: 20px;
}

@media (max-width: 600px) {
  .article-container .img-container.right, .article-container .img-container.left {
    float: none;
    margin-left: 0;
  }
}

/*--------------------------------------------------------------------
> Body Styling Additions
--------------------------------------------------------------------*/

.article-layout-container.gray-padded {
  padding: 20px;
  background: #F4F4F4;
  margin: 30px 0;
}

.article-layout-container.gray-padded h4 {
  max-width: 410px;
}

.article-container.red-padded {
  background: #b40d10;
  margin: 20px 0;
  padding: 20px;
}

.article-container.red-padded h5, .article-container.red-padded h4, .article-container.red-padded p, .article-container.red-padded a {
  color: #ffffff;
}

.article-container.red-padded a {
  text-decoration: underline;
}

.article-container.red-padded a.btn {
  text-decoration: none;
}

.ncg-testimonial {
  padding: 40px;
  background: #F4F4F4;
  margin: 30px 0;
}

.ncg-testimonial .article-container {
  padding: 0;
}

.ncg-testimonial img {
  margin-bottom: 0;
}

.ncg-testimonial blockquote {
  border-left: 8px solid #b40d10;
  padding: 20px 20px 20px 25px;
  margin-bottom: 0px;
  background: #FFFFFF;
}

.ncg-testimonial blockquote p {
  font-size: 1.5em;
  margin-bottom: 1em;
  line-height: 1.5;
}

.ncg-testimonial p.name {
  margin-bottom: 0;
  font-weight: 800;
  text-align: right;
  font-size: 1.125em;
  text-transform: uppercase;
}

.ncg-testimonial p.company {
  text-align: right;
  font-size: 1.125em;
  margin-bottom: 0;
}

.icon-cta h4 {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
}

/*--------------------------------------------------------------------
> Faculty List
--------------------------------------------------------------------*/

.staff-list ul {
  list-style-type: none;
  padding: 30px 0;
}

.faculty-list .faculty-list-item, .staff-list .staff-list-item {
  border-bottom: 1px solid #eee;
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
}

.faculty-list-item h5, .staff-list-item h5 {
  font-size: 1.143em;
  text-transform: none;
}

.faculty-list-item .faculty-title, .staff-list-item .staff-title {
  /*margin-top: 30px !important;*/
  line-height: 1.3;
  margin-bottom: 1em;
}

.staff-info-tem p {
  line-height: 1.5;
}

.staff-list-item .staff-office {
  margin: 0;
}

.staff-list-item .staff-campus-box {
  margin: 0;
}

.staff-list-item .staff-phone {
  margin: 0;
}

.staff-list-item .staff-email {
  margin: 0 0 1em 0;
}

.faculty-list-item .img-thumbnail img, .staff-list-item .img-thumbnail img {
  margin: 0;
}

/*--------------------------------------------------------------------
> Directory
--------------------------------------------------------------------*/

#filter-staff {
  background: #eee;
  line-height: 1;
  padding: 20px 20px 10px 20px;
  margin-bottom: 3em;
}

#filter-staff h4 {
  margin: 0 0 0.5em 0;
}

#filter-staff .filter-item {
  display: inline-block;
  line-height: 1;
  margin: 0 5px 1em 0;
}

#filter-staff .filter-item .form-control {
  display: inline-block;
}

#filter-staff .filter-item:last-child {
  margin-left: 0;
}

#filter-staff .filter-first-name, #filter-staff .filter-last-name, #filter-staff .filter-location {
  width: 200px;
}

#filter-staff .filter-department {
  width: 200px;
}

#filter-staff .filter-submit button {
  margin: 0;
}

#filter-staff .filter-item input, #filter-staff .filter-item select {
  margin: 0;
}

.staff-list img {
  max-width: 150px;
  width: 100%;
}

.staff-container ul.pagination a {
  margin-bottom: 1em;
}

/*--------------------------------------------------------------------
> All Programs
--------------------------------------------------------------------*/

.program-list .letter-section {
  margin-bottom: 2em;
}

.program-list .letter-heading {
  border-bottom: 1px solid #ccc;
  margin-top: 1em;
  margin-bottom: 1em;
}

.program-list .letter-heading span {
  display: block;
  float: left;
  padding-bottom: 5px;
  vertical-align: baseline;
}

.program-list .letter-heading-letter {
  box-sizing: border-box;
  color: #b40d10;
  font-size: 2.286em;
  font-weight: bold;
  padding: 5px;
  width: 10%;
}

.program-list .letter-heading-topic {
  box-sizing: border-box;
  display: block;
  float: left;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 5px;
  text-transform: uppercase;
  width: 40%;
}

.program-list .letter-heading-programs {
  box-sizing: border-box;
  display: block;
  float: left;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 5px;
  text-transform: uppercase;
  width: 50%;
}

.program-list .letter-item {
  border-bottom: 1px solid #eee;
  padding: 0.5em 0;
}



.program-list .letter-item:last-child {
  border-bottom: 0;
}

.program-list .letter-item-topic {
  box-sizing: border-box;
  color: #4f4f4f;
  display: block;
  float: left;
  padding: 5px;
  width: 50%;
}

.program-list .letter-item-programs {
  box-sizing: border-box;
  color: #ccc;
  display: block;
  float: left;
  padding: 5px;
  width: 50%;
}

@media (min-width: 768px) {
  .program-list .letter-item {
    margin-left: 10%;
  }
  .program-list .letter-item-topic {
    width: 44.44444%;
  }
  .program-list .letter-item-programs {
    width: 55.55555%;
  }
}

.program-list .letter-item-program:before, .program-list .selected-program:before {
  content: "\0020|\0020";
  padding: 0 2px;
}

.program-list .letter-item-program:first-child:before, .program-list .selected-first:before {
  content: "";
  padding: 0;
}

.program-filters {
  color: #ccc;
}

.program-filters a, .program-filters a.all, .program-filters a.all.disabled {
  color: #b40d10;
  font-weight: 600;
}

.program-filters a:hover, .program-filters a.disabled:hover {
  color: #b40d10;
  text-decoration: none;
}

.program-filters a:focus, .program-filters a.disabled:focus {
  text-decoration: none !important;
}

.program-filters .disabled {
  color: #4f4f4f;
}

.program-filters-container {
  border: 1px solid #ccc;
  padding: 20px;
}

.program-filters-container .degree-filters {
  margin-bottom: 0;
}

/*--------------------------------------------------------------------
> Footer
--------------------------------------------------------------------*/

#footer {
  /*margin-top: 60px;*/
}

.home-template #footer {
  margin-top: 0;
}

#footer.short {
  border-top: 0;
  background: #111111;
  background: #333333;
  background: -moz-linear-gradient(left, #333333 0%, #111111 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #333333), color-stop(100%, #111111));
  background: -webkit-linear-gradient(left, #333333 0%, #111111 100%);
  background: -o-linear-gradient(left, #333333 0%, #111111 100%);
  background: -ms-linear-gradient(left, #333333 0%, #111111 100%);
  background: linear-gradient(to right, #333333 0%, #111111 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#111111', GradientType=1 );
  color: #cfcfcf;
  line-height: 1;
  padding-top: 40px;
  margin-top: 0;
}

#footer a {
  color: #eee !important;
  color: #ccc !important;
}
#footer a:hover {
  color: #fff !important;
  text-decoration: none;
}

#footer .logo-line {
  margin: 1.5em 0;
  background: #4b4b4b;;
  background: -moz-linear-gradient(left, rgba(75,75,75,1) 0%, rgba(75,75,75,0) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(75,75,75,1)), color-stop(100%, rgba(75,75,75,0)));
  background: -webkit-linear-gradient(left, rgba(75,75,75,1) 0%, rgba(75,75,75,0) 100%);
  background: -o-linear-gradient(left, rgba(75,75,75,1) 0%, rgba(75,75,75,0) 100%);
  background: -ms-linear-gradient(left, rgba(75,75,75,1) 0%, rgba(75,75,75,0) 100%);
  background: linear-gradient(to right, rgba(75,75,75,1) 0%, rgba(75,75,75,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4b', endColorstr='#4b4b4b', GradientType=1 );
}

#footer img {
  margin-bottom: 15px;
}

#footer hr {
  margin: 0 0 20px 0;
}

#footer .footer-section .phone {
  margin: 0.5em 0;
  font-size: 1.1429em;
  color: #eee;
  color: #b9b9b9;
}

#footer .footer-section {
  margin: 0 0 2em 0;
}

#footer .footer-section h5 {
  color: #aaa !important;
  color: #f1f1f1 !important;
  /*color: #707070 !important;*/
  margin: 0 0 0.25em 0;
}

#footer .footer-locations h5 {

  color: #eee !important;
  font-size: 1.1429em;
}

#footer .footer-locations {
  color: #b9b9b9;
}

#footer .footer-section ul {
  padding: 0;
}

#footer .footer-section ul li {
  list-style: none;
  line-height: 1.5;
  margin: 0.5em 0;
}

#footer .footer-section .address {
  margin: 0.5em 0 1em 0;
    color: #ccc !important;
}

#footer .footer-section .address strong {
  color: #ccc;
}

#footer .footer-all-locations {
  font-size: 1.111em;
  margin: 20px 0;
}

#footer .footer-all-locations a {
  color: #eee !important;
}
#footer .footer-all-locations a:hover {
  color: #fff !important;
}

.sidebar-social-media {
  margin-top: 2em;
}

.sidebar-social-media h4 {
  font-size: 1.571em;
  margin-bottom: 0.5em;
}

.sidebar-social-media .social-media {
  text-align: left;
}

.sidebar-social-media img {
  border: 0;
}

.social-media {
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.social-media li {
  display: inline-block;
  margin-left: 10px;
}

.social-media li:first-child {
  margin-left: 0;
}

.call-to-action-bar {
  margin: 2em 0;
}

.main-content-area .gsc-control-cse {
  padding: 0;
}

@media (max-width: 991px) {
  #header .nav-mobile .search {
    display: block;
    float: none;
    padding: 1em 0;
    margin: 0;
  }
}

#header .nav-mobile .search input.search:first-child {
  width: 100%;
}

#header .nav-mobile .search .input-group {
  width: 100%;
}
/*nav changes*/
.toggle-nav {
  display: block;
  background: #b40d10;
  color: #fff;
  padding: 10px 20px;
  border-bottom: 1px solid gray;
  margin: 0 -15px;
}
.toggle-nav .nav-indicator {
  float: right;
}
.toggle-nav:hover {
  color: #fff;
}
.toggle-nav:focus {
  color: #fff;
  outline: none !important;
  outline-offset: none !important;
  text-decoration: none !important;
}
.article-layout-container.gray{
  background-color: #e2e2e2;
}

@media only screen and (min-width: 992px) {
  .toggle-nav {
    display: none;
  }
}
@media only screen and (max-width: 991px) {

  .sidebar {
    background: #f5f5f5;
    margin: 0 -30px;
  }
  .local-navigation {
    margin-bottom: 30px;
  }
  .left-sidebar ul li a {
    padding: 10px 20px !important;
    margin: 0 !important;
  }
  .left-sidebar ul {
    margin-top: 0 !important;
  }
  .left-sidebar ul li {
    border-bottom: 2px solid #dbdbdb;
  }
  .left-sidebar .heading-primary {
    border-bottom: 2px solid #dbdbdb;
    padding: 10px 20px;
    margin: 0;
  }
  hr.xshort {
    display: none;
  }
  .page-header {
    margin: 0;
  }
  .local-navigation .sidebar {
    display: none;
  }
}

/* Carousel Styles */

.article-layout-container.gray{
  background-color: #e2e2e2;
  padding: 20px;
  margin-bottom: 20px;
}
.article-layout-container.gray.news-feed {
  margin-bottom: 35px;
}
.article-layout-container.news-feed .img-container {
  width: 100%;
}
.article-layout-container .owl-carousel {
  margin-bottom: 0;
}
.article-layout-container .owl-carousel .owl-controls {
  margin-top: 0;
}
/*.article-layout-container .owl-stage-outer {
  padding: 20px;
}*/
.article-layout-container .owl-stage-outer .owl-item .img-container {
  width: 100%;
  padding: 0 20px;
}
.article-layout-container .owl-stage-outer .owl-item .img-container img {
  width: 100%;
  height: auto;
}
.article-layout-container .owl-stage-outer .owl-item h2,
.article-layout-container .owl-stage-outer .owl-item h3 {
  margin-bottom: 15px;
}
.article-layout-container .owl-stage-outer .owl-item h2 {
  font-weight: 600;
}
.article-layout-container .owl-stage-outer .owl-item h3,
.article-layout-container .owl-stage-outer .owl-item h5 {
  /*color: #333;*/
  font-weight: normal;
  text-transform: none;
}
.article-layout-container .owl-stage-outer .owl-item h5 {
  font-size: 1.3em;
}
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-prev,
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-next {
  padding: 11px;
  border-radius: 25px;
  font-size: 26px;
  background: #716f70;
  height: 45px;
  width: 45px;
  right: -45px;
}
.testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-prev,
.testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-next {
  padding: 11px;
  border-radius: 25px;
  font-size: 26px;
  background: #716f70;
  height: 45px;
  width: 45px;
  right: -25px;
}
.article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-prev {
  left: -45px;
}
.testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-prev {
  left: -25px;
}
#main .article-layout-container .owl-carousel.full-width .owl-controls .owl-nav  .owl-prev:hover,
#main .article-layout-container .owl-carousel.full-width .owl-controls .owl-nav .owl-next:hover,
#main .article-layout-container .owl-carousel.big-nav .owl-controls .owl-nav  .owl-prev:hover,
#main .article-layout-container .owl-carousel.big-nav .owl-controls .owl-nav .owl-next:hover,
#main .testimonial-row .owl-carousel.full-width .owl-controls .owl-nav  .owl-prev:hover,
#main .testimonial-row .owl-carousel.full-width .owl-controls .owl-nav .owl-next:hover {
  padding: 11px;
}
.testimonial-row {
  background-color: #e2e2e2;
  margin-bottom: 20px;
}
.testimonial-container {
  margin: 0 auto;
  text-align: center;
}
.testimonial .testimonial-container .author-info {
  display: inline-block;
  font-size: 18px;
}
.testimonial .testimonial-container .author-info span {
  display: inline;
  font-size: 18px;
}
.testimonial .testimonial-container img {
  border-radius: 50px;
  height: 100px;
  width: 100px;
  max-width: 100px;
  display: inline;
}
#main .article-layout-container .owl-carousel .owl-nav,
.testimonial-row .owl-carousel .owl-nav {
  top: 30%;
}
@media only screen and (max-width: 767px) {
  .testimonial.testimonial-style-6 blockquote p {
    font-size: 16px;
    line-height: 20px;
  }
  .testimonial .testimonial-container img {
    border-radius: 25px;
    width: 55px;
    height: 55px;
  }
  .testimonial .testimonial-container .author-info,
  .testimonial .testimonial-container .author-info span {
    font-size: 16px;
  }
}
.page-header h1 {
  font-weight: 600;
}
h3 {margin: 15px 0 25px 0; line-height:30px;}

.article-layout-container .owl-stage-outer .owl-item h3 {
  margin:0 0 15px 0;
  line-height: 1.15em !important;
}

/*  Alumni Testimonial Styles */
.testimonial .testimonial-container.alumni-container .author-info {
  float:left;
  margin-left:25px;
  text-align:left;
  line-height:1.4em;
}
.testimonial .testimonial-container.alumni-container .author-info.alumni-employer {
  font-size: .85em;
  line-height: 1.2em;
  width:75%;
}
.testimonial .testimonial-container.alumni-container img {
  float: left; margin-left: 25px;
}

/* ----- optional padding for articles -- red border for testing purpose only ----- */
 .added-padding 
 {padding-bottom: 15px; 
 /*border-bottom:10px solid #b40d10;*/
 } 

/*-------------------------------------------
President Search page edits
---------------------------------------------*/
.pres-search .table-row .cell {
  width: 25%;
  float: none;
  display: table-cell;
  background: #aaaaaa;
}

.office-list h4 {
  font-weight: bold;
}
.office-list.staff-list .staff-list-item p {
  line-height: 1.7em;
}